# frozen_string_literal: true

source 'https://rubygems.org'

group :runtime, :test do
  gem 'arkaan', '3.3.0'
  gem 'browser', '5.1.0'
  gem 'virtuatable', '3.2.0'
end

group :deployment do
  gem 'faraday', '1.0.1'
  gem 'gitlab', '4.16.1'
  gem 'semantic', '1.6.1'
end

group :test do
  gem 'bcrypt', '3.1.13'
  gem 'database_cleaner', '1.8.5'
  gem 'factory_bot', '6.1.0'
  gem 'faker', '2.13.0'
  gem 'pry', '0.13.1'
  gem 'rack-test', '1.1.0', require: 'rack/test'
  gem 'rspec', '3.9.0'
  gem 'rspec-json_expectations', '2.2.0', require: 'rspec/json_expectations'
  gem 'rspec_junit_formatter', '0.4.1'
  gem 'rubocop', '0.90.0'
  gem 'simplecov', '0.19.0'
  gem 'yard', '0.9.25'
end
